Conteníu

# IsUnoStruct Function

Devuelve True si l'oxetu dáu ye una estructura Unu.

### Syntax:

IsUnoStruct( nome de tipu Unu )

### Return value:

Boolean

### Parameters:

Tipu Uno: Un oxetuUno

### Example:

    Sub Main
    Dim bIsStruct
    ' Crear un casu d'un serviciu
    Dim oSimpleFileAccess
    oSimpleFileAccess = CreateUnoService( "com.sun.star.ucb.SimpleFileAccess" )
    bIsStruct = IsUnoStruct( oSimpleFileAccess )
    MsgBox bIsStruct ' Amuesa Falso porque oSimpleFileAccess ye una estructura NON
    ' Crear un casu de struct Property
    Dim aProperty As New com.sun.star.beans.Property
    bIsStruct = IsUnoStruct( aProperty )
    MsgBox bIsStruct ' Amuesa True porque aProperty ye una estructura
    bIsStruct = IsUnoStruct( 42 )
    MsgBox bIsStruct ' Displays False because 42 is NON struct
    End Sub